.closestyle137373{ color: #333333; font-size: 12px; text-decoration: none ;}

.closestyle144360{ color: #333333; font-size: 12px; text-decoration: none ;}

.font155545{ font-size: 9pt ;}
.fontstyle155545{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle155383{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle155383{ line-height: 150%; color: #222222; font-size: 9pt ;}

.titlestyle144841{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle144841{ line-height: 150%; color: #222222; font-size: 9pt ;}

.closestyle137188{ font-size:12px;color:#333333;text-decoration: none ;}

